Обновление Joomla с 3.4.8 до 3.5.1
Кто делал?
Еремей
Приветствую. Скажите кто делал обновление из системы. У меня сейчас стоит 3.4.8 хочу обновить до 3.5.1. Есть проблемы с шаблонами Artisteer?
Редактировалось: 1 раз (Последний: 18 апреля 2016 в 18:43)
samson
Нормально обновляется. Только обязательно резервную копию делать.
Если обновлять на Денвер, как сказал добрый человек здесь:

Скрытый текст виден только зарегистрированным пользователям


Надо предварительно в файле самого Денвера usrlocalmysql-5.Xmy.in i изменить sort_buffer_size = 64K на 256K
На сервере проблем не заметил.
Еремей
У меня не Денвер, у меня Open Server. smile Подожду может быть кто напишет какие сложности были.
samson
Еремей:
Подожду может быть кто напишет какие сложности были.

Если бы были уже давно бы написали, 3.5 уже месяц. laugh
Степаныч
Еремей:
Есть проблемы с шаблонами Artisteer?

Работает все, только правильно обновлять саму Joomla/
Malover
Думаю сейчас, когда пропали долгосрочные релизы, шаблоны будут в основном совместимые. Если только в самой Джумла что то не поменяют глобально.
Перейти на форум:
Быстрый ответ
У вас нет прав, чтобы писать на форуме.